Subject: Re[2]: VTU EXPO - 1995
From: [email-masked]
To: [email-masked]
Date: Mon, 23 Oct 95 10:58:13 EST

Welllll....you could always come up to Toronto the second weekend in Dec. 
for the World of Amiga :)

^
 Sure! I'll be waiting for my plane ticket in the mail! :)

Actually when is it and I will have to see if I can afford it or if I 
can drive (Or find someone dumb enought to drive with me) to Toronto!

Mallory Woods

--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]